NavController_mute
PUT
/api/streams/{id}/mute
const url = 'https://api.streams-ai.com/api/streams/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/mute';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"muted":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api.streams-ai.com/api/streams/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/mute \ --header 'Content-Type: application/json' \ --data '{ "muted": true }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
muted
required
boolean
Examplegenerated
{ "muted": true}
